.Access-Link:hover {
    color: #1a1a1a;
}

.Access-Link {
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #5DAD47;
    border-top: 5px solid #5DAD47;
    border-bottom: 5px solid #5DAD47;
    border-right: 30px solid #5DAD47;
    border-left: 30px solid #5DAD47;
    display: block!important;
    margin-bottom: 10px;
    position: relative;
    width: max-content;
    margin-top: -19px;
    z-index: 2;
    text-align: center;
    line-height: 16px;
}

.Webgood-Purchase td.Purchase-Price {
    vertical-align: top;
    padding-top: 10px;
}
.Webgood span.License-Information {
    display: block;
}